html, body {
	margin: 0 0 1px 0;
	padding: 0;
	font-family: Verdana;
	font-size: 11px;
	min-height: 100%;
}

td {
	font-family: Verdana;
	font-size: 12px;
}

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}

#content a:link, #content a:visited, a:link.stimem, a:visited.stimem {
	color: #5186CB;
	text-decoration: none;
}

h1 {
	font-size: 14px;
	color: #5186CB;
}

.stimem img {
vertical-align: top;
}